import javax.swing.*;
import java.awt.*;

public class RadTest {
 
  public static void main(String[] args)
  {
    JFrame fenetre = new JFrame();
    fenetre.setSize(200, 200);
    fenetre.setLocation(100, 100);
    fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
  	fenetre.add(new Radio());
    fenetre.setVisible(true);
  }
}